* {margin: 0px; padding: 0px;}
.clear:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clear {height:1%;} /*skryto pred IE-mac*/
.clearing {clear:both;}
body {font-size:75%;font-family:Arial,Verdana,sans-serif;line-height:1.5em;padding:0px;color:#000;}

img {border:0px;}
/*label {cursor:pointer;}*/
label {font-weight:normal;color:#459a7e;}
a {text-decoration:underline;color:#000;}
a:hover {text-decoration:none;color:#ffa401;}
input, .pridat input {background-color:white;border:1px solid #bbbbbb;padding:1px}
.pridat input {height:20px;}
/*.pridat .btn {background:url(../images/bgCommentSubmit.gif) repeat-x;height:20px;border:0px;color:#fff;padding:0px 10px;font-weight:bold;font-size:1em;}*/

/*input #subor {height:20px;}*/

#tlacitko {/*background:url(../images/bgCommentSubmit.gif) repeat-x; height:25px; border:0px;color:white;font-weight:bold;font-size:12px;*//*height:25px;*/background-color:#e8930e;color:white;/*font-size:13px;*/pading:0px 1px 0px 1px;}
/*input.iText {border:1px solid #bbbbbb;height:14px;padding:1px;color:#bbbbbb;}*/
textarea {padding:3px;color:black;font-family:Arial,Verdana,sans-serif;background:white;border:1px solid #bbbbbb;}

hr {border:0; color: #9E9E9E; background-color: #9E9E9E; height: 1px;width: 100%;text-align: left;}
hr.green {border: 0;color:#459a7e;background-color: #459a7e;height: 1px;width: 100%;text-align: left;}

.center {text-align:center;}
.right {text-align:right;}

.zahlavie_link {width:400px;height:80px;cursor:pointer;float:left;margin:0px 0px 0px 0px;}

#obal {width:990px;margin-top:0px;padding:8px 7px 13px 7px; margin-left:0px;
  background-color:white;
  background-image: url(../images/pozadie_sede_02.jpg);
  background-attachment: fixed;
  background-position: top left;
  background-repeat: repeat;
}
#lead {width:1004px;margin:0px auto;position:relative;padding:0px;/*background:url(../images/bgLead.giff) repeat-y;*/}

#logo {width:286px;height:87px;display:block;left:9px;top:0px;position:absolute;overflow:hidden;z-index:1;}
#logo h1, #logo h1 span {width:286px;height:87px;position:absolute;top:0px;left:0px;z-index:1;overflow:hidden;color:#fff;padding-left:0px;padding-top:0px;margin:0px;}
#logo h1 span {width:286px;height:87px;background-image:url(../images/logo.gif);background-repeat:no-repeat;display:block;left:0px;cursor:pointer;margin:0px;overflow:hidden;}

#top {height:130px;}
#top .day strong {color:black;}
#top .banner {width:468px;height:60px;margin-left:500px; padding-top:12px; height:75px;}

#top #menu {clear:both;color:#fff;padding-left:8px;}
#top #menu ul {list-style:none;}
#top #menu ul li {float:left;}
#top #menu ul li.sep {width:1px;}
#top #menu ul li a {display:block;color:black;text-decoration:none;float:left;}
/*#top #menu ul li a span {display:block;float:left;padding: 2px 0px 0px 0px;}*/
#top #menu ul li a span strong {display:block;padding:4px 11px 0px 11px;font-weight:normal;float:left;}

#top #menu ul li a:hover {color:#ffa401;}
#top #menu ul li a:hover strong {cursor:pointer;}

#top #menu ul li.active a {/*background:url(../images/bgMenuItem1.gif) repeat-x;*/color:black;background-color:#d8ebba;border-right:1px solid #459a7e;border-bottom:1px solid #459a7e;border-left:1px solid #459a7e; }
#top #menu ul li.active a span {}
#top #menu ul li.active a span strong {font-weight:bold;}

#top .breadcrumb {margin-top:2px; margin-left:0px; float:left;font-size:11px;}
.breadcrumb a {color:black;}
/*.breadcrumb span {margin:0px 3px;}*/

#top .day {float:right;margin-right:20px;font-weight:normal;color:#3f3f3f;margin-top:2px;text-align:right;}

/*.reklama_mrakodrap {position:absolute;left:1010px;}*/

.borderedItem {border:1px solid #d4d4d4;margin-bottom:6px;padding:0px;background-color:white;}

.leftCol {width:198px;margin-right:0px;margin-bottom:6px;float:left;}
.borderedItem .in,  #nahlady .in {background:/*url(../images/bgBorderedItemOrange.gif) repeat-x;*/ /*#e5fde0*/ #fdfbe1; padding:0px 5px 10px 5px;}
.leftCol .borderedItem .in_centered {background:/*url(../images/bgBorderedItemOrange.gif) repeat-x;*/ #fdfbe1; padding:0px;padding:0px 0px 10px 0px;text-align:center;}
.leftCol h3, .rightCol h3 {background:url(../images/bgColHeader.gif) repeat-x; font-size:14px;padding:4px 0px 0px 12px;height:21px;color:white;}
.leftCol .hr, .rightCol .hr {height:1px;border:0px;background:url(../images/bgLeftHr.gif) no-repeat top center;overflow:hidden;margin:8px 0px 3px 0px;}
.borderedItem .in .item .title, .itemText a {font-weight:bold;color:#d78209;/*display:block;*/padding-bottom:3px;font-size:13px;}
.leftCol .item, .rightCol .item {padding:8px 0px 7px 9px;margin:0px 0px 5px 0px;}
.leftCol .item .headimg {float:left;margin-right:3px;}
.leftCol .borderedItem .in .item h2 a.title {text-align:center;}
/*.leftCol .item .added {font-size:.85em;border-bottom:1px solid #e3e1d5;background:url(../images/bgPadded.gif) no-repeat 3px 3px;float:left;padding:2px 0px 2px 25px;width:50px;}*/
.leftCol .item .seen {font-size:.85em;/*border-bottom:1px solid #e3e1d5;*/background:url(../images/bgPseen.gif) no-repeat 3px 5px;float:left;padding:2px 0px 2px 25px;width:45px;text-align:center;}
.leftCol .item .cat {margin-right:-3px;font-size:.85em;border-bottom:1px solid #e3e1d5;float:left;padding:2px 0px 2px 3px;/*overflow:hidden;*/display:block;width:66px;}
.leftCol .item .cat a {color:#000;}
.leftCol .item .rank {padding-top:0px;padding-bottom:2px;}
.leftCol .item .rank strong {font-weight:normal;color:#89a651;font-size:0.85em;}
.leftCol .item .rank img {vertical-align:middle;}
.leftCol ul {list-style:none;margin:5px 0px 10px 20px;}
.posuvnik {text-align:center;}
.posuvnik SELECT {background-color:#e5fde0;font-size:12px;}
.posuvnik .vzad,  .posuvnik .stred, .posuvnik .vpred {width:61px;float:left;text-align:center;margin-bottom:1px;}
.vzad a, .stred a, .vpred a {text-decoration:none; color:#d78209;}
.nahlady_sipka {height:20px;margin-top:5px;}


.centerCol {width:575px;float:left;margin:0px 0px 0px 9px;}
.centerCol .borderedItem .in {background:url(../images/bgBorderedItemOrange.gif) repeat-x; text-align:left;}

.centerCol h1 {font-size:15px;padding:4px 0px 0px 12px;height:21px;color:white;background:url(../images/bgColHeaderCenter.png) repeat-x;}
/* .centerCol h2.new {background:url(../images/bgColHeaderCenter.png) no-repeat;height:21px;padding-top:3px;}*/

.centerCol .item {width:260px;/*height:153px;*/padding:11px 5px 11px 11px;float:left;/*background:url(../images/bgBorderedItemOrange.gif) repeat-x;*/}
.centerCol .itemText {width:520px;/*height:153px;*/padding:11px 5px 11px 11px;}
.text a.pokracovanie {font-size: 12px; font-weight:bold;color:#d78209;padding-bottom:8px;text-decoration:none;}
.itemText .added a {color:black;font-size:12px;font-weight:normal;}
.centerCol .borderedItem .itemDetail .detailImg .title {font-size: 18px; font-weight:bold;color:#d78209;display:block;padding-bottom:8px;}
.centerCol .borderedItem .in .vnutro {padding:20px;}
/*.centerCol .borderedItem .itemDetail .detailImg .text {font-size: 12px; padding:15px;text-align:left;}*/
.centerCol .borderedItem .itemDetail .detailImg .text {font-size: 12px; padding:15px;text-align:left;font-family:courier,serif;float:left;}
.centerCol .item .headimg {float:left;margin-right:10px;}
.centerCol .item p.added {border-bottom:1px solid #e3e1d5;background:url(../images/bgPadded.gif) no-repeat 3px 3px;float:left;padding:2px 0px 2px 25px;width:68px;}
.centerCol .item p.seen {border-bottom:1px solid #e3e1d5;background:url(../images/bgPseen.gif) no-repeat 3px 5px;float:left;padding:2px 0px 2px 25px;width:68px;}
.centerCol .item p.cat {border-bottom:1px solid #e3e1d5;padding:2px 0px 2px 3px;width:90px;overflow:hidden;display:block;}
.centerCol .item p.cat a {color:#000;}
.centerCol .item p.rank {padding-top:7px;padding-bottom:2px;text-align:center;}
.centerCol .item p.rank strong {font-weight:normal;color:#89a651;}
.centerCol .item p.rank img {vertical-align:middle;}
.centerCol .hr {height:1px;background:/*url(../images/centerHr.gif) no-repeat top center;*/clear:both;margin-bottom:10px;}

.centerCol .themes {padding:15px 25px;margin-bottom:0px;}
.centerCol .themes p {margin-bottom:8px;}
.centerCol .themes p a {text-decoration:none;}
.centerCol .themes p a span {color:#638f19;}
.centerCol .themes p a:hover {text-decoration:underline;}
.N {color:red;}

.centerCol .uvod {padding:15px;}
.centerCol .uvod .oslovenie {font-weight:bold;margin-bottom:5px;}
.centerCol .uvod LI {margin-left:20px;margin-top:5px;}
.centerCol .uvod .podpis {text-align:right;margin:5px 75px 0px 0px;}


.centerCol .pages {padding:15px 25px;margin-bottom:px;}
.centerCol .pages P {margin-bottom:8px;}
.centercCol .pages a {text-decoration:none;}
.centerCol .pages a:hover {text-decoration:underline;}
.centerCol .borderedItem .in .admin {padding:15px 30px 0px 30px;}
.centerCol .borderedItem .in .admin .buffer {padding:0px 0px 0px 15px;}
.centerCol .borderedItem .in .admin_report {padding:15px 30px 30px 30px;text-align:center;}
/*.centerCol .borderedItem .in .admin_report input {}*/
.centerCol .borderedItem.anketa .in {background:#f9ffe9 url(../images/bgAnketa.gif) repeat-x left bottom;padding:10px 20px;}
/*.centerCol h3 {font-size:1em;color:#d78209;margin-bottom:0px;}*/
.centerCol table.odpovedi {border-collapse:collapse;border:0px;width:100%;}

.odkazovacMeno {padding-left:4px;}


table.odpovedi td {padding:0.3em 0em;vertical-align:top;}
table.odpovedi td.vysl {text-align:right;padding-right:0.3em;}
table.odpovedi td.odpoved {width:339px;}
table.odpovedi td.summary {padding-left:50px;}
table.odpovedi td.summary img {margin-bottom:7px;}
table.odpovedi td.summary span {font-weight:bold;color:#8ab13f;}
table.odpovedi .odpovedBg {width:339px;height:11px;background:#8ab13f;}
table.odpovedi .odpovedBg span {display:block;background:#000;height:11px;}

.rightCol  {width:198px;margin-right:0px;margin-bottom:6px;float:right;text-align:center;}
.rightCol .borderedItem .in {background:/*url(../images/bgBorderedItemOrange.gif) repeat-x;*/  #fdfbe1/*#e5fde0*/; padding:0px 0px 10px 0px;}
.rightCol .borderedItem .in .item h2 a.title {text-align:center;}
.rightCol .item .headimg {float:left;margin-right:3px;}
.rightCol .item .added {font-size:.85em;border-bottom:1px solid #e3e1d5;background:url(../images/bgPadded.gif) no-repeat 3px 3px;float:left;padding:2px 0px 2px 25px;width:53px;}
.rightCol .item .seen {font-size:.85em;/*border-bottom:1px solid #e3e1d5;*/background:url(../images/bgPseen.gif) no-repeat 3px 5px;float:left;padding:2px 0px 2px 25px;width:45px;margin-left:8px;text-align:center;}
.rightCol .item .cat {margin-right:-3px;font-size:.85em;border-bottom:1px solid #e3e1d5;float:left;padding:2px 0px 2px 3px;/*overflow:hidden;*/display:block;width:66px;}
.rightCol .item .cat a {color:#000;}
.rightCol .item .rank {padding-top:0px;padding-bottom:2px; width:66px;float:left; text-align:center;}
.rightCol .item .rank strong {font-weight:normal;color:#89a651;font-size:0.85em;}
.rightCol .item .rank img {vertical-align:middle;}
.rightCol ul {list-style:none;margin:5px 0px 10px 20px;}
.rightCol ul li {background:url(../images/bgLeftColUl.gif) no-repeat left 10px;line-height:1.7em;padding:3px 0px 3px 20px;}
.rightCol ul li a {color:#e7a619;font-weight:bold;}
/*
.rightCol .news_item {margin:5px 5px 8px 5px;padding-bottom:8px;border-bottom:1px solid #c2c2c2;}
.rightCol .news_item .timestamp {display:block;}
.rightCol .news_item strong {color:#7ca539;}
.rightCol form {padding:5px;}
.rightCol form p {margin-bottom:6px;}
.rightCol form input {vertical-align:middle;}
.rightCol form label {margin:0px 3px;}
.rightCol form input.iText {/*width:117px;*//*float:left;margin-right:8px;}*/
/*.rightCol .colBanner {margin:0px 0px 10px 0px;}*/

.footer {clear:both;color:black;background:white url(../images/oddych_footer.png) no-repeat top center;text-align:center;font-weight:normal;height:27px;padding:5px;}
.footer a {color:black;text-decoration:underline;font-weight:bold;}
.footer strong {margin-left:3px;}


.itemDetail {padding-top:3px;text-align:center;}
.itemDetail .actions {margin-bottom:8px;text-align:center; font-weight:normal;}
.itemDetail .actions form {float:right;}
.itemDetail a.emailSend {background:url(../images/iconPoslatMailem.gif) no-repeat left 50%;padding-left:21px;height:18px;margin-right:0px;}
.itemDetail a.print {background:url(../images/iconPrint.gif) no-repeat left 50%;padding-left:21px;height:18px;margin-right:0px;}
.itemDetail a.url {/*padding-left:25px;*/height:18px;margin-right:0px;}
.itemDetail a.add {background:url(../images/iconAdd.gif) no-repeat left 50%;padding-left:21px;height:18px;font-weight:bold;}
.itemDetail a.fb {background:url(../images/iconFB.png) no-repeat left 50%;padding-left:25px;height:18px;}
.itemDetail .poslatMailom {padding:0px 30px 0px 30px; display:none;}
/*.itemDetail .poslatMailom input {height:10px;background-color:white; color:black; border:1px;}*/
.itemDetail .poslatMailom .komu {float:left;text-align:left; }
/*.itemDetail .poslatMailom .komu input {}*/
.itemDetail .poslatMailom .odosielatel {text-align:left;float:left;}
.itemDetail .poslatMailom .odkaz {text-align:left;float:left;margin-top:8px;}
/*.itemDetail .poslatMailom .odosielatel input {background-color:white; color:black; border:1px;}*/
.itemDetail .poslatMailom .odoslat {margin:8px 0px 0px 0px; float:left;}
/*.itemDetail .urlKod {}*/
.itemDetail .urlKod input {margin-right:42px; display:none;}
.itemDetail .pridat, .pridat {display:none;padding:0px 30px 0px 30px;}


.itemDetail .moving {clear:both;/*background:red;*/padding:0px 10px 0px 10px;text-align:center;}
/*.itemDetail .moving img {vertical-align:top;margin:0px 0px;}*/
.moveLeft {float:left;width:39px;}
.itemDetail .moving .moveRandom {float:left;text-align:center; width:463px;}
.moveRight {float:right;width:39px;}

.itemDetail .detailImg {padding:9px 9px 15px 9px;}
.itemDetail .detailImg img.mainImg {margin-bottom:0px;}
.itemDetail .detailImg p {text-align:right;line-height:2em;}
.itemDetail .detailImg .hviezdy {float:left;line-height:2.2em;width:463px;}
.itemDetail .detailImg .hviezdy #hod_slovom{height:20px;}

/*.itemDetail .pokus {background:green; height:20px;width:480px;}*/
.itemDetail .comments {margin:20px 30px 15px 30px; width:502px;text-align:left;clear:both;}
/*itemDetail .comments H3 {font-size:0.9em;color:white;padding-left:15px;margin-bottom:0px;height:24px;background:url(../images/bgColHeaderSmaller.gif) repeat-x;padding-top:4px;}*/
.itemDetail .comments H3, .poslatMailom H3, .pridat H3/*, .komentar_vstup H3 */{font-size:0.9em;color:#d78209;padding-left:0px;margin-bottom:10px;border-bottom:1px solid #d78209;text-align:left;}
.itemDetail .comments p {margin-bottom:15px;}
/*.itemDetail .comments label {font-weight:normal;color:#d78209;}*/
.itemDetail .comments .meno {padding-left:0px;}
/*.itemDetail .comments textarea {width:180px;height:100px; background-color:white; border:1px;}*/
/*.itemDetail .comments input {background-color:white; /*height:10px; pading:0px;color:black;}*/
/*.itemDetail .comments input.btn {background:url(../images/bgCommentSubmit.gif) repeat-x;height:20px;border:0px;color:#fff;padding:0px 10px;font-weight:bold;font-size:1em;}*/
.comments img {cursor:pointer;}
.komentare_texty {height:100px;overflow:auto;}
.komentare_texty P {margin:3px;}
.odkazovac_texty P {margin:3px;}
#komentar_text {width:490px;margin-bottom:10px;}
.komentarMeno {width:55px;float:left;color:#459a7e;margin-top:4px;}
.komentarText {width:55px;float:left;color:#459a7e;margin-top:2px;}

body.upload_vdaka {background:white url(../images/smile_upload.jpg) no-repeat top center;}
div.upload_vdaka {font-weight:bold; text-align:center;font-size:60px;border:1px solid white;line-height:200%;}

/*.popupnahlad {position:fixed;top:0px;left:0px;z-index:10;height:0px;width:100px;visibility:hidden;text-align:center;}*/
/*.popupnahlad {position:absolute;top:0px;left:0px;z-index:10;height:0px;width:100px;visibility:hidden;text-align:center;}*/
/*.popupnahlad IMG {border: 1px solid #666666; }*/

.hlasovanie {text-align:center;}
.hlasovanie .otazka {font-weight:bold;font-size:15px;text-align:center;}
.poznamka {font-size:10px;}
.vystraha {font-size:10px; color:red;}